options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


x=seq(from=0,to=10,by=0.001)
alpha=1
beta=1
plot(x,dgamma(x,shape=alpha,scale=beta),type="l",col="red")




alpha=2
beta=4
pgamma(8,shape=alpha,scale=beta)
1-pgamma(8,shape=alpha,scale=beta)

